.mod-article-single {
  margin-bottom: 48px;
}
.mod-article-single.custom .mod-newsflash-adv_custom-link {
  padding-top: 29px;
  text-align: right;
}
.mod-article-single.custom .mod-newsflash-adv_custom-link .btn {
  letter-spacing: 4px;
  max-width: 244px;
  padding-top: 32px;
  padding-bottom: 29px;
  width: 100%;
}
.mod-article-single .item__module:before,
.mod-article-single .item__module:after {
  display: table;
  content: " ";
}
.mod-article-single .item__module:after {
  clear: both;
}
.mod-article-single .item__module:before,
.mod-article-single .item__module:after {
  content: " ";
  display: table;
}
.mod-article-single .item__module:after {
  clear: both;
}